<div formGroupName="loginForm" class="form">
    <div class="row">
      <div class="item">
        <label for="email">Username</label>
        <div class="input-form">
          <input id="email" type="text" formControlName="email" placeholder="Username" />
        </div>
      </div>

      <div class="item">
        <label for="passWord">Display Name</label>
        <div class="input-form">
          <input id="password" type="text" formControlName="passWord" placeholder="Display Name" />
        </div>
      </div>
    </div>

    <label for="email">Email:</label>
    <div class="input-form">
      <input id="email" type="text" formControlName="email" placeholder="Input your email" />
    </div>

    <div class="row">
      <div class="item">
        <label for="passWord">Password</label>
        <div class="input-form">
          <input id="password" type="text" formControlName="passWord" placeholder="Password" />
          <img class="icon-show" src="{{ iconShow }}" alt="" (click)="showPass()" />
        </div>
      </div>

      <div class="item">
        <label for="passWord">Confirm Password</label>
        <div class="input-form">
          <input id="password" type="text" formControlName="passWord" placeholder="Confirm password" />
          <img class="icon-show" src="{{ iconShow }}" alt="" (click)="showPass()" />
        </div>
      </div>
    </div>

    <label for="email">Email OTP</label>
    <div class="input-form">
      <div class="get-code">Get code</div>
      <input id="email" type="text" formControlName="email" placeholder="Email OTP" />
    </div>

    <div class="btn-login">
      <p>Sign up</p>
    </div>
    <div class="check-box">
      <div class="box">
        <input type="checkbox" name="" id="">
        <p for="email">I'm not a robot</p>
      </div>
      <div class="img-anchor">
        <img src="https://www.gstatic.com/recaptcha/api2/logo_48.png" alt="">
        <p>reCAPCHA</p>
        <a href="">privacy</a>
        <a href="">Terms</a>
      </div>
    </div>
  </div>